import Vue from 'vue'
import App from './App.vue'
// 引入路由文件
import router from './router/index'

import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
Vue.use(ElementUI)



// 引入样式
import './assets/styles/index.css'

//引入rem字体配置
import '@/assets/js/flexible.js';

//引入
import echarts from 'echarts'

Vue.prototype.$echarts = echarts

Vue.config.productionTip = false

new Vue({
    router,
    render: h => h(App),
}).$mount('#app')